{
  "Kirish": "Вход",
  "Davom etish uchun tizimga kiring": "Войдите в систему, чтобы продолжить",
  "YOKI": "ИЛИ",
  "Hisobingiz yo'qmi?": "У вас нет аккаунта?",
  "Ro'yxatdan o'tish": "Зарегистрироваться",
  "Telefon raqami": "Номер телефона",
  "Tasdiqlash kodini yuborish": "Отправить код",
  "Tizimdan foydalanish uchun STIR raqami yoki JSHSHR kiritishingiz kerak.": "Для использования системы необходимо ввести номер ИНН или ПИНФЛ.",
  "Hisobingiz bormi?": "У вас есть аккаунт?",
  "STIR": "ИНН",
  "Davom etish": "Продолжить",
  "Direktor STIR": "ИНН директора",
  "Direktor STIR noto‘g‘ri": "ИНН директора введён неверно",
  "Foydalanuvchi topilmadi": "Пользователь не найден",
  "Kod noto'g'ri kiritildi": "Код введён неверно",
  "Xatolik yuz berdi": "Произошла ошибка",
  "Kod qayta yuborildi": "Код был отправлен повторно",
  "Kodni qayta yuborishda xatolik yuz berdi": "Произошла ошибка при повторной отправке кода",
  "Kodni tasdiqlash": "Подтверждение кода",
  "Tasdiqlash kodi sizning Telegram botingizga yuboriladi. Botni ko'rish": "Код подтверждения будет отправлен в ваш Telegram-бот. Посмотреть бота",
  "Botni ochish": "Получить код в боте",
  "Telegram botni ochish uchun tugmani bosing va kodni oling": "Нажмите кнопку, чтобы открыть Telegram-бота и получить код",
  "Qayta yuborish vaqti": "Время до повторной отправки",
  "Kodni qayta yuborish": "Отправить код повторно",
  "Yo‘nalishni tanlang": "Выберите направление",
  "Orqaga": "Назад",
  "Yo'nalishni tanlang": "Выберите направление",
  "Tadiqlash": "Подтвердить",
  "Mahsulot qidirish...": "Поиск продукта...",
  "Korxona qidirish...": "Поиск компании...",
  "Davlat qidirish...": "Поиск по региону...",
  "Qidiruv...": "Поиск...",
  "Tovar va xizmatlar": "Товары и услуги",
  "Yuridik shaxslar": "Юридические лица",
  "Davlatlar": "Страны",
  "Ma'lumot yuklashda xatolik": "Ошибка при загрузке данных",
  "Qayta urinish": "Повторить попытку",
  "Bosh sahifa": "Главная",
  "E'lon joylashtirish": "Разместить объявление",
  "E'lonlar": "Реклама",
  "Profil": "Профиль",
  "Davlat": "Страна",
  "Barchasi": "Все",
  "Viloyat": "Область",
  "Tuman": "Район",
  "Sohalar": "Сферы",
  "Natijalarni ko'rish": "Посмотреть результаты",
  "Rahbar": "Руководитель",
  "Mahsulot va xizmatlar": "Товары и услуги",
  "Fayllar": "Файлы",
  "Fayl": "Файл",
  "ochish": "открыть",
  "Mahsulotlar": "Товары",
  "Natija topilmadi": "Результаты не найдены",
  "Batafsil ma'lumot": "Подробная информация",
  "ta korxona": "предприятий",
  "ta mahsulot/xizmat": "товаров/услуг",
  "E'lon ma'lumotlari": "Информация об объявлении",
  "Manzil": "Адрес",
  "To'lov": "Оплата",
  "Yaratish": "Создать",
  "To'lash": "Оплатить",
  "Keyingisi": "Далее",
  "To'lov turini tanlang": "Выберите способ оплаты",
  "Referal orqali": "Через реферал",
  "Sarlavha kamida 5 ta belgidan iborat bo'lishi kerak": "Заголовок должен содержать не менее 5 символов",
  "Tavsif kamida 10 ta belgidan iborat bo'lishi kerak": "Описание должно содержать не менее 10 символов",
  "Telefon raqam to'liq kiritilmadi": "Номер телефона введён не полностью",
  "Kamida bitta rasm yoki video yuklang": "Загрузите хотя бы одно изображение или видео",
  "Sarlavha": "Заголовок",
  "E'lon sarlavhasi": "Заголовок объявления",
  "Tavsif": "Описание",
  "Batafsil yozing...": "Напишите подробнее...",
  "Media": "Медиа",
  "Yuklash": "Загрузить",
  "Iltimos, kompaniyalarni tanlang": "Пожалуйста, выберите сферу",
  "Tanlangan sohalar": "Выбранные сферы",
  "Sohalar ro'yxati": "Список сфер",
  "Iltimos, davlat tanlang": "Пожалуйста, выберите страну",
  "Iltimos, viloyat tanlang": "Пожалуйста, выберите область",
  "Iltimos, tuman/shahar tanlang": "Пожалуйста, выберите район/город",
  "Tuman / Shahar": "Район / Город",
  "Reklama joylashtirish kompaniyasi": "Рекламная кампания",
  "Jami kampaniyalar soni": "Общее количество кампаний",
  "Reklama narxi": "Стоимость рекламы",
  "Umumiy narx": "Общая стоимость",
  "— Tanlang —": "— Выберите —",
  "Tanlang": "Выберите",
  "To'lov uchun ma'lumotlar": "Данные для оплаты",
  "E'lon nomi": "Название объявления",
  "E'lon tavsifi": "Описание объявления",
  "so'm": "сум",
  "E'lonlar ro'yxati": "Список объявлений",
  "Shaxsiy": "Личное",
  "Shaxsiy ma'lumotlar": "Личные данные",
  "Xodimlar": "Сотрудники",
  "Faoliyat": "Деятельность",
  "Bonuslar": "Бонусы",
  "Xizmatlar": "Услуги",
  "Sozlamalar": "Настройки",
  "Ma'lumotlar yangilandi": "Данные обновлены",
  "Yangilashda xatolik yuz berdi": "Произошла ошибка при обновлении",
  "Tahrirlash": "Редактировать",
  "Saqlash": "Сохранить",
  "Ism": "Имя",
  "Kompaniya": "Компания",
  "Nomi": "Название",
  "Direktor": "Директор",
  "Faoliyat sohalari": "Сферы деятельности",
  "Ma'lumotlarni yangilashda xatolik yuz berdi": "Произошла ошибка при обновлении данных",
  "Tayyor": "Готово",
  "Hozircha xodimlar yo'q": "Пока нет сотрудников",
  "Xodim qo'shish": "Добавить сотрудника",
  "Barcha maydonlarni to'ldiring": "Заполните все поля",
  "Yangi xodim qo'shish": "Добавить нового сотрудника",
  "Ism kiriting": "Введите имя",
  "Familiya": "Фамилия",
  "Familiya kiriting": "Введите фамилию",
  "Kutilmoqda": "Ожидается",
  "To'langan": "Оплачено",
  "Tasdiqlangan": "Подтверждено",
  "Bekor qilingan": "Отменено",
  "ko'rildi": "Просмотрено",
  "Kategoriyalar": "Категории",
  "Tanlangan kompaniyalar": "Выбранные компании",
  "Narxi": "Цена",
  "Bonus miqdori": "Размер бонуса",
  "Yaratilgan sana": "Дата создания",
  "Hozircha bonuslar yo'q": "Пока нет бонусов",
  "Xizmatni o'chirish": "Удалить услугу",
  "Rostdan ham bu xizmatni o'chirmoqchimisiz?": "Вы действительно хотите удалить эту услугу?",
  "O'chirish": "Удалить",
  "Media yo'q": "Нет медиа",
  "Hozircha xizmatlar yo'q": "Пока нет услуг",
  "Xizmat qo'shish": "Добавить услугу",
  "Bekor qilish": "Отмена",
  "Yangi xizmat (1/2)": "Новая услуга (1/2)",
  "Yangi xizmat (2/2)": "Новая услуга (2/2)",
  "Keyingi": "Далее",
  "Xizmat sarlavhasi": "Заголовок услуги",
  "Yangilashda xato yuz berdi": "Произошла ошибка при обновлении",
  "Xizmatni tahrirlash (1/2)": "Редактирование услуги (1/2)",
  "Xizmatni tahrirlash (2/2)": "Редактирование услуги (2/2)",
  "Tilni tanlang": "Выберите язык",
  "Rejimni tanlang": "Выберите режим",
  "Tungi rejim": "Ночной режим",
  "Yorug' rejim": "Дневной режим",
  "Qo'shish": "Рассылка",
  "Refferallarim": "Мои рефералы",
  "Davlat xizmatlari": "Государственные услуги",
  "foydalanuvchi": "пользователь",
  "Referral yaratildi": "Рефераль создан",
  "Kod aynan 9 ta belgidan iborat bo‘lishi kerak": "Код должен содержать ровно 9 символов",
  "Tavsif kamida 5 ta belgidan iborat bo‘lishi kerak": "Описание должно содержать не менее 5 символов",
  "Agent uchun foiz majburiy": "Процент для агента обязателен",
  "Referral yaratish": "Создать реферал",
  "Referral nomi": "Название реферала",
  "Agentmi?": "Является агентом?",
  "Referral foizi (%)": "Процент реферала (%)",
  "Yoshi": "Возраст",
  "Noma'lum": "Неизвестный",
  "Jinsi": "Пол",
  "male": "Мужской",
  "female": "Женщина",
  "Foydalanish qo'llanmasi": "Инструкция по использованию",
  "Ro'yxatdan o'tish (Registratsiya) – 1 daqiqa ichida": "Регистрация – за 1 минуту",
  "Platformaga kirish uchun avval ro'yxatdan o'ting.": "Сначала войдите в систему, зарегистрировавшись.",
  "Profilni to'ldirish va tasdiqlash": "Заполнение и подтверждение профиля",
  "Muhim: Ro'yxatdan o'tgandan keyin profil to'liq bo'lishi kerak — aks holda platforma cheklangan rejimda ishlaydi.": "Важно: после регистрации профиль должен быть заполнен полностью, иначе платформа работает в ограниченном режиме.",
  "Xodimlarni qo'shish": "Добавление сотрудников",
  "Profil ichida Xodimlar bo'limiga o'ting va + tugmasi orqali xodim qo'shing.": "Перейдите в раздел сотрудников в профиле и добавьте сотрудника через кнопку +.",
  "E'lon berish va o'z mahsulot/xizmatlaringizni ko'rsatish": "Создание объявлений и показ своих продуктов/услуг",
  "Pastki menyudan E'lonlar bo'limiga o'ting va yangi e'lon yarating.": "Перейдите в раздел объявлений в нижнем меню и создайте новое объявление.",
  "Mijozlarni qidirish va topish": "Поиск и нахождение клиентов",
  "Filtrdan foydalanib kerakli kompaniyalarni toping va profiliga kirib xabar yuboring.": "Используйте фильтр, чтобы найти нужные компании, и отправьте сообщение в их профиль.",
  "Muhim maslahatlar va xavfsizlik": "Важные советы и безопасность",
  "Faqat tasdiqlangan profillarga ishonch bilan murojaat qiling.": "Обращайтесь только к подтвержденным профилям.",
  "Qo'llanma video": "Видео-инструкция",
  "Bildirishnomalar": "Уведомления",
  "Bildirishnomalarni yuklashda muammo bo'ldi": "Возникла проблема с загрузкой уведомлений",
  "Hozir": "Сейчас",
  "daqiqa oldin": "минут назад",
  "soat oldin": "час назад",
  "kun oldin": "дней назад",
  "Rasm yoki video yuklang": "Добавьте фото или видео",
  "Media turi": "Тип медиа",
  "Rasm": "Изображение",
  "Video": "Видео",
  "Rasm yuklash": "Добавить изображение",
  "Rasm tanlang": "Выберите изображение",
  "Video yuklash": "Добавить видео",
  "Video tanlang": "Выберите видео",
  "Quyidagi qisqa video yoki rasmlarni ko'rib chiqing": "Посмотрите следующие короткие видео или изображения",
  "Foydalanish video qo'llanma": "Видеоинструкция по использованию",
  "Foydalanish rasm qo‘llanma": "Инструкция по использованию изображений",
  "Video tilini tanlang": "Выберите язык видео",
  "Davlat xizmatlari kategoriyalari": "Категории государственных услуг",
  "Kerakli xizmat turini tanlang": "Выберите нужный тип услуги",
  "Bu kategoriya bo'yicha xizmat topilmadi": "Сервис в этой категории не найден.",
  "Tez orada xizmat qo'shiladi": "Сервис скоро будет добавлен"
}
